-- 基础信息
base_info = {
	group_id = 133315130
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 限高5米
	{ config_id = 130001, gadget_id = 70800132, pos = { x = -510.275, y = 200.000, z = 2853.467 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, persistent = true, fishing_id = 4002, fishing_areas = { 300061 }, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 130001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
